Subject: Local font file installation issue
From: [email-masked]
To: Bug Guix <[email-masked]>
Date: Thu, 14 Jan 2021 17:37:21 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

To install (Old Persian font), ‌ In the first step, I copied the file to (/home/.local/share/fonts) and then run the command (fc-cache -fv); After that, the IceCat font was automatically changed to the new font! Therefore, the new font directly affects IceCat. And then I changed the font in IceCat manually from "Default (DejaVu Sans)" to "DejaVu Sans"; After that, some texts were displayed in English, and some in Old Persian! [1]
Finally I downloaded the DejaVu font and put it in (/home/.local/share/fonts); Now the font is on Default (DejaVu), and the problem is almost solved.

Old Persian font: https://www.fontspace.com/category/old-persian
(This font is not packaged in Guix)

To solve this problem, should all fonts be copied to "/home/.local/share/fonts"?